# Generated by Django 3.2.8 on 2021-11-12 15:26

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0006_auto_20211111_1130"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpeoplepage",
            name="content",
            field=wagtail.fields.StreamField(
                [
                    (
                        "people_group",
                        wagtail.blocks.StructBlock(
                            [
                                (
                                    "group_title",
                                    wagtail.blocks.CharBlock(
                                        label="Titulek", required=True
                                    ),
                                ),
                                (
                                    "person_list",
                                    wagtail.blocks.ListBlock(
                                        wagtail.blocks.PageChooserBlock(label="Osoba"),
                                        label="List osob",
                                    ),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                verbose_name="Obsah stránky",
            ),
        ),
    ]
